/*
    使用プログラム
    SEIZO151Search.php 製造指示入力
*/
/*  両画面共通
***************************************************************************************************/
#thDelTop{
    border-top: 1px solid #DDDDDD;
}#thDelBottom{
    border-bottom: 1px solid #DDDDDD;
}

/*  検索画面
***************************************************************************************************/
/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダエリアのテーブル一括設定 */
.SEIZO151-div-header-tbl-area th,
.SEIZO151-div-header-tbl-area td {
    padding: 3px 3px 2px;
    height: 27px;
}

.SEIZO151-tbl-search_head {
    width: 900px;
}

/*--- 各ラベル幅指定 ----------*/
.SEIZO151-tbl-search_head_col1  { width: 130px;  }
.SEIZO151-tbl-search_head_col2  { width: 250px;  }
.SEIZO151-tbl-search_head_col3  { width: 130px;  }
.SEIZO151-tbl-search_head_col4  { width: 170px;  }
.SEIZO151-tbl-search_head_col5  { width: 130px;  }
.SEIZO151-tbl-search_head_col6  { width: 515px;  }

/*--- ボタンエリア ----------*/
.SEIZO151-div-header-btn-area-detail {
    width: 1280px;
}

/* 明細エリア
/*--- ４分割設定 ----------*/

/* 見出し、明細 */
.SEIZO151-flex-tbl-th-area,
.SEIZO151-flex-tbl-th-right,
table.SEIZO151-tbl-head_scrl,
table.SEIZO151-tbl-body_scrl{
    width: 1405px;
}

/* 明細 */
.SEIZO151-tbl-dtl-area {
    width: 1423px;
}

.SEIZO151-flex-tbl-dtl-right {
    overflow-y: scroll;
    width: 1423px;
    height: 528px;
}

table.SEIZO151-tbl-body_scrl {
    margin-top: -1px;
}

/*--- 明細テーブル ----------*/
.SEIZO151-tbl-head_scrl th {
    padding: 2px 5px;
    height: 27px;
}
.SEIZO151-tbl-body_lock td,
.SEIZO151-tbl-body_scrl td {
    padding: 3px 5px 2px;
    height: 27px;
}

/* 見出し（右）列幅 */
.SEIZO151-tbl-col01     { width:  40px; }   /* No */
.SEIZO151-tbl-col02     { width:  40px; }   /* 枝番 */
.SEIZO151-tbl-col03     { width: 110px; }   /* 生産日 */
.SEIZO151-tbl-col04     { width: 135px; }   /* 品目コード/品目名称 */
.SEIZO151-tbl-col05     { width: 100px; }   /* 刻みロット */
.SEIZO151-tbl-col06     { width: 130px; }   /* 最小/最大 */
.SEIZO151-tbl-col07     { width:  60px; }   /* 作業時間 */
.SEIZO151-tbl-col08     { width:  80px; }   /* 日別製造数 */
.SEIZO151-tbl-col09     { width:  90px; }   /* ライン別製造数 */
.SEIZO151-tbl-col10     { width:  80px; }   /* ライン/ライン名称 */
.SEIZO151-tbl-col11     { width:  70px; }   /* 検食数 */
.SEIZO151-tbl-col12     { width:  80px; }   /* 開始時間/終了時間 */
.SEIZO151-tbl-col13     { width:  80px; }   /* 実作業外時間 */
.SEIZO151-tbl-col14     { width:  60px; }   /* 実作業時間 */
.SEIZO151-tbl-col15     { width:  80px; }   /* 製造人数 */
.SEIZO151-tbl-col15_1   { width:  50px; }   /* 内訳ボタン(製造人数) */
.SEIZO151-tbl-col15_2   { width:  30px; }   /* 状態(製造人数) */
.SEIZO151-tbl-col16     { width: 110px; }   /* 製造経費 */
.SEIZO151-tbl-col17     { width:  40px; }   /* CHECK/複写 */

/*--- 明細行 縞模様設定（左右） ----------*/
.SEIZO151-tbl-body_lock tbody:nth-child(odd) tr,
.SEIZO151-tbl-body_scrl tbody:nth-child(odd) tr {
    background-color: #f4f6f6;
}
.SEIZO151-tbl-body_lock tbody:nth-child(even) tr,
.SEIZO151-tbl-body_scrl tbody:nth-child(even) tr {
    background-color: #ffffff;
}

/*--- 明細行 項目設定 ----------*/

/* 割当区分、作業時間、実作業外時間、実作業時間、チェックボックス */
.SEIZO151-lbl-line_flg,
.SEIZO151-lbl-seizo_time_mst730,
.SEIZO151-txt-out_time,
.SEIZO151-txt-start_time,
.SEIZO151-txt-end_time,
.SEIZO151-lbl-seizo_time_siz025,
.SEIZO151-chk-center,
.SEIZO151-center {
    text-align: center;
}

/* ロット別製造数 */
.SEIZO151-txt-plan_suryo_siz025 {
    width: 70px;
}

/* 検食数 */
.SEIZO151-txt-kenshoku_suryo {
    width: 50px;
}

/* 製造人数 */
.SEIZO151-txt-manufacturer_num {
    width: 30px;
}

/* 製造原価 */
.SEIZO151-txt-keihi {
    width: 90px;
}

/* 作業人員内訳ボタン */
.SEIZO151-btn-uchiwake {
   width: 57px;
   height: 23px;
   margin: 0;
   font-weight: bold;
   background: #192f60;
   border: 2px solid #000;
   color: white;
}

/* 作業人員内訳状態 */
.SEIZO151-lbl-nyuryoku_sts {
   text-align: center;
}

/*  作業人員内訳画面
***************************************************************************************************/

/*明細テーブル*/
.SEIZO151-tbl-uchiwake {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 781px;
    margin: 0px 0;

}

.SEIZO151-tbl-uchiwake_scroll{
    overflow-y: scroll;
    height: 280px;
    width: 630px;
}

.SEIZO151-tbl-uchiwake_foot{
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 781px;
    margin: 0px 0;
}

.lbl-header-name_width {
    width: 280px;
    max-width: 280px;
}

.tbl-base tr th:nth-of-type(1) {
    width: 100px;
    max-width: 100px;
}
.tbl-base tr th:nth-of-type(2) {
    width: 100px;
    max-width: 100px;
}

.tbl-base tr td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.tbl-base tr td:nth-of-type(2) {
    width: 300px;
    max-width: 300px;
}
.tbl-base tr td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}

/*1列目*/
.SEIZO151-tbl-uchiwake_col1{
    width: 50px;
    max-width: 50px;
}
.SEIZO151-tbl-uchiwake tbody td:nth-of-type(1) {
    text-align: right;
}
/*2列目*/
.SEIZO151-tbl-uchiwake_col2{
    width: 130px;
    max-width: 130px;
}
/*3列目*/
.SEIZO151-tbl-uchiwake_col3{
    width: 80px;
    max-width: 80px;
}

/*6列目*/
.SEIZO151-tbl-uchiwake_col4{
    width: 100px;
    max-width: 100px;
}
/*7列目*/
.SEIZO151-tbl-uchiwake_col5{
    width: 110px;
    max-width: 110px;
}
/*8列目*/
.SEIZO151-tbl-uchiwake_col6{
    width: 140px;
    max-width: 140px;
}

/*1列目*/
.SEIZO151-tbl-uchiwake_foot tfoot tr th:nth-of-type(1) {
    width: 39px;
    max-width: 39px;
}
/*2列目*/
.SEIZO151-tbl-uchiwake_foot tfoot tr th:nth-of-type(2) {
    width: 119px;
    max-width: 119px;
    text-align: right;
}
/*3列目*/
.SEIZO151-tbl-uchiwake_foot tfoot tr th:nth-of-type(3) {
    width: 69px;
    max-width: 69px;
    text-align: right;
}

/*6列目*/
.SEIZO151-tbl-uchiwake_foot tfoot tr th:nth-of-type(4) {
    width: 89px;
    max-width: 89px;
    text-align: center;
}
/*7列目*/
.SEIZO151-tbl-uchiwake_foot tfoot tr th:nth-of-type(5) {
    width: 99px;
    max-width: 99px;
}
/*8列目*/
.SEIZO151-tbl-uchiwake_foot tfoot tr th:nth-of-type(6) {
    width: 129px;
    max-width: 129px;
    text-align: right;
}

/*作業人数*/
.SEIZO151-txt-dtl_manufacturer_num {
    width: 50px;
}

/*単価*/
.SEIZO151-txt-dtl_tanka {
    width: 80px;
}

/*行追加ボタン*/
.SEIZO151-btn-addrow{
    margin: 13px 4px;
}

 .SEIZO151-lbl-right{
    text-align: right;
}
